Subject: Re: CCL:IRC reaction path geometres

From: Rafael Rodriguez Pappalardo <[email-masked]>
Date: Tue, 19 Dec 2000 07:40:11 +0100 (CET)

On Mon, 18 Dec 2000, Ali N Rashid wrote:

> 
> 
> Try writing a routine that uses as input the gausian output file. Then
> specify that the program write individual files with the coordinates of
> each point in the reaction. Use newzmat to change the coordinates to pdb.
> 
> There is a program called Molden that allows to make movies of IRC
> calculations. This might help as well.
> 
Before using Molden to animate an IRC calculation you shouild use the irc2xyz utility
included in the Molden distribution to extract the optimized points from
the Gaussian output file.

Best regards,
	Rafael
> Good luck.
> 
> Ali
> 
> 
> On Sun, 17 Dec 2000, Zhenyu Lu wrote:
> 
> > Hi, I was using Gaussian 98, ran reaction path calculations.
> > I used keyword IRC, doing forward and backword reactons. 
> > In the gaussian output file, you will  see geometres and energes
> > of each point are listed as a table. 
> > My question is:
> > How can I convert one Gaussian output file  to PDB files or XYZ
> > files,  each PDB/XYZ  file for just one point along the reaction path?
> > 
> > I know Gaussian provides some unitily, like newzmat, which can  
> > make a convertion between different file  types, but I don't know how to use it
> > to solve my question above.
> > 
> > Thanks in advance.
> > Zhenyu Lu
> > Dept of Chem, Duke Univ.
> > 
> > 
> >   
> > 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

-- 
Dr. Rafael R. Pappalardo
Dept. Quimica Fisica, Fac. de Quimica, Univ. de Sevilla. 41012-Sevilla (Spain)
e-mail: [email-masked]